.TableView__header .Polaris-TextField--focus .Polaris-Icon__Svg {
  fill: #000; }

.TableView__header .Polaris-Icon__Svg {
  fill: #94a7b7; }

.TableView__body__text {
  margin-top: 2rem; }

.TableView__message {
  text-align: center; }

.TableView__select {
  width: 18px;
  max-width: 18px;
  text-align: center; }

.TableView__title {
  max-width: 300px; }

.TableView__status {
  width: 120px; }
  @media (min-width: 30.625em) {
    .TableView__status {
      width: auto; } }

.TableView__actions {
  width: 120px; }

.TableView__selectedActions {
  padding-top: 20px; }

.TableView__table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  margin-top: 2rem; }
  .TableView__table thead th {
    color: #000;
    font-weight: 500;
    text-align: left;
    padding: 8px 10px;
    border-bottom: 1px solid #ebeef0;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    vertical-align: middle; }
  .TableView__table tbody tr:nth-child(odd) {
    background-color: #fafbfc; }
  .TableView__table tbody tr:last-child td {
    border-bottom: none; }
  .TableView__table tbody td {
    padding: 15px 10px;
    vertical-align: middle;
    border-bottom: 1px solid #ebeef0; }

.TableView__pagination {
  text-align: center;
  padding: 20px 0; }

/**
 * React Select
 * ============
 * Created by Jed Watson and Joss Mackison for KeystoneJS, http://www.keystonejs.com/
 * https://twitter.com/jedwatson https://twitter.com/jossmackison https://twitter.com/keystonejs
 * MIT License: https://github.com/JedWatson/react-select
*/
.Select {
  position: relative; }

.Select input::-webkit-contacts-auto-fill-button,
.Select input::-webkit-credentials-auto-fill-button {
  display: none !important; }

.Select input::-ms-clear {
  display: none !important; }

.Select input::-ms-reveal {
  display: none !important; }

.Select,
.Select div,
.Select input,
.Select span {
  box-sizing: border-box; }

.Select.is-disabled .Select-arrow-zone {
  cursor: default;
  pointer-events: none;
  opacity: 0.35; }

.Select.is-disabled > .Select-control {
  background-color: #f9f9f9; }

.Select.is-disabled > .Select-control:hover {
  box-shadow: none; }

.Select.is-open > .Select-control {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background: #fff;
  border-color: #b3b3b3 #ccc #d9d9d9; }

.Select.is-open > .Select-control .Select-arrow {
  top: -2px;
  border-color: transparent transparent #999;
  border-width: 0 5px 5px; }

.Select.is-searchable.is-open > .Select-control {
  cursor: text;
  border-color: #5c6ac4;
  box-shadow: inset 0 0 0 0 transparent, 0 0 0 1px #5c6ac4; }

.Select.is-searchable.is-focused:not(.is-open) > .Select-control {
  cursor: text;
  border-color: #5c6ac4;
  box-shadow: inset 0 0 0 0 transparent, 0 0 0 1px #5c6ac4; }

.Select.is-focused > .Select-control {
  background: #fff; }

.Select.is-focused:not(.is-open) > .Select-control {
  border-color: #007eff;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 0 3px rgba(0, 126, 255, 0.1);
  background: #fff; }

.Select.has-value.is-clearable.Select--single > .Select-control .Select-value {
  padding-right: 42px; }

.Select.has-value.Select--single > .Select-control .Select-value .Select-value-label,
.Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value .Select-value-label {
  color: #333; }

.Select.has-value.Select--single > .Select-control .Select-value a.Select-value-label,
.Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value a.Select-value-label {
  cursor: pointer;
  text-decoration: none; }

.Select.has-value.Select--single > .Select-control .Select-value a.Select-value-label:hover,
.Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value a.Select-value-label:hover,
.Select.has-value.Select--single > .Select-control .Select-value a.Select-value-label:focus,
.Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value a.Select-value-label:focus {
  color: #007eff;
  outline: none;
  text-decoration: underline; }

.Select.has-value.Select--single > .Select-control .Select-value a.Select-value-label:focus,
.Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value a.Select-value-label:focus {
  background: #fff; }

.Select.has-value.is-pseudo-focused .Select-input {
  opacity: 0; }

.Select.is-open .Select-arrow,
.Select .Select-arrow-zone:hover > .Select-arrow {
  border-top-color: #666; }

.Select.Select--rtl {
  direction: rtl;
  text-align: right; }

.Select-control {
  background-color: #fff;
  box-shadow: inset 0 1px 0 0 rgba(99, 115, 129, 0.05);
  border: 1px solid #c4cdd5;
  border-radius: 2px;
  color: #333;
  cursor: default;
  display: table;
  border-spacing: 0;
  border-collapse: separate;
  height: 36px;
  outline: none;
  overflow: hidden;
  position: relative;
  width: 100%;
  will-change: box-shadow, border-color;
  -webkit-transition-property: box-shadow, border-color;
  transition-property: box-shadow, border-color;
  -webkit-transition-duration: 200ms;
          transition-duration: 200ms;
  -webkit-transition-timing-function: cubic-bezier(0.64, 0, 0.35, 1);
          transition-timing-function: cubic-bezier(0.64, 0, 0.35, 1); }

.Select-control .Select-input:focus {
  outline: none;
  background: #fff; }

.Select-placeholder,
.Select--single > .Select-control .Select-value {
  bottom: 0;
  color: #919eab;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 2.4rem;
  text-transform: initial;
  letter-spacing: initial;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  padding: 0 1.2rem;
  cursor: text; }

.Select-input {
  height: 34px;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle; }

.Select-input > input {
  width: 100%;
  background: none transparent;
  border: 0 none;
  box-shadow: none;
  cursor: default;
  display: inline-block;
  font-family: inherit;
  font-size: inherit;
  margin: 0;
  outline: none;
  line-height: 17px;
  /* For IE 8 compatibility */
  padding: 8px 0 12px;
  /* For IE 8 compatibility */
  -webkit-appearance: none; }

.is-focused .Select-input > input {
  cursor: text; }

.has-value.is-pseudo-focused .Select-input {
  opacity: 0; }

.Select-control:not(.is-searchable) > .Select-input {
  outline: none; }

.Select-loading-zone {
  cursor: pointer;
  display: table-cell;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 16px; }

.Select-loading {
  -webkit-animation: Select-animation-spin 400ms infinite linear;
  animation: Select-animation-spin 400ms infinite linear;
  width: 16px;
  height: 16px;
  box-sizing: border-box;
  border-radius: 50%;
  border: 2px solid #ccc;
  border-right-color: #333;
  display: inline-block;
  position: relative;
  vertical-align: middle; }

.Select-clear-zone {
  -webkit-animation: Select-animation-fadeIn 200ms;
  animation: Select-animation-fadeIn 200ms;
  color: #999;
  cursor: pointer;
  display: table-cell;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 17px; }

.Select-clear-zone:hover {
  color: #5c6ac4; }

.Select-clear {
  display: inline-block;
  font-size: 18px;
  line-height: 1; }

.Select--multi .Select-clear-zone {
  width: 17px; }

.Select-arrow-zone {
  cursor: pointer;
  display: table-cell;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 25px;
  padding-right: 5px; }

.Select--rtl .Select-arrow-zone {
  padding-right: 0;
  padding-left: 5px; }

.Select-arrow {
  border-color: #999 transparent transparent;
  border-style: solid;
  border-width: 5px 5px 2.5px;
  display: inline-block;
  height: 0;
  width: 0;
  position: relative; }

.Select-control > *:last-child {
  padding-right: 5px; }

.Select--multi .Select-multi-value-wrapper {
  display: inline-block; }

.Select .Select-aria-only {
  position: absolute;
  display: inline-block;
  height: 1px;
  width: 1px;
  margin: -1px;
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
  float: left; }

@-webkit-keyframes Select-animation-fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes Select-animation-fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

.Select-menu-outer {
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
  background-color: #fff;
  border: 1px solid #5c6ac4;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.06);
  box-sizing: border-box;
  margin-top: 0px;
  max-height: 200px;
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  z-index: 9999;
  -webkit-overflow-scrolling: touch; }

.Select-menu {
  max-height: 144px;
  overflow-y: auto; }

.Select-option {
  box-sizing: border-box;
  background-color: #fff;
  color: #666666;
  cursor: pointer;
  display: block;
  padding: 8px 10px; }

.Select-option:last-child {
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px; }

.Select-option.is-selected {
  background-color: #5c6ac4;
  color: #fff; }

.Select-option.is-focused {
  background-color: #5c6ac4;
  color: #fff; }

.Select-option.is-disabled {
  color: #cccccc;
  cursor: default; }

.Select-noresults {
  box-sizing: border-box;
  color: #999999;
  cursor: default;
  display: block;
  padding: 8px 10px; }

.Select--multi .Select-input {
  vertical-align: middle;
  margin-left: 10px;
  padding: 0; }

.Select--multi.Select--rtl .Select-input {
  margin-left: 0;
  margin-right: 10px; }

.Select--multi.has-value .Select-input {
  margin-left: 5px; }

.Select--multi .Select-value {
  background-color: #dfe3e8;
  border-radius: 3px;
  color: #212b36;
  display: inline-block;
  font-size: 0.9em;
  line-height: 1.4;
  margin-left: 5px;
  margin-top: 7px;
  vertical-align: top; }

.Select--multi .Select-value-icon,
.Select--multi .Select-value-label {
  display: inline-block;
  vertical-align: middle; }

.Select--multi .Select-value-label {
  border-bottom-right-radius: 2px;
  border-top-right-radius: 2px;
  cursor: default;
  padding: 2px 5px; }

.Select--multi a.Select-value-label {
  color: #007eff;
  cursor: pointer;
  text-decoration: none; }

.Select--multi a.Select-value-label:hover {
  text-decoration: underline; }

.Select--multi .Select-value-icon {
  cursor: pointer;
  border-bottom-left-radius: 2px;
  border-top-left-radius: 2px;
  padding: 1px 5px 3px; }

.Select--multi .Select-value-icon:hover,
.Select--multi .Select-value-icon:focus {
  background: #c4cdd5;
  /* Fallback color for IE 8 */
  color: #212b36; }

.Select--multi .Select-value-icon:active {
  background-color: #c2e0ff;
  /* Fallback color for IE 8 */
  background-color: rgba(0, 126, 255, 0.24); }

.Select--multi.Select--rtl .Select-value {
  margin-left: 0;
  margin-right: 5px; }

.Select--multi.Select--rtl .Select-value-icon {
  border-right: none;
  border-left: 1px solid #c2e0ff;
  /* Fallback color for IE 8 */
  border-left: 1px solid rgba(0, 126, 255, 0.24); }

.Select--multi.is-disabled .Select-value {
  background-color: #fcfcfc;
  border: 1px solid #e3e3e3;
  color: #333; }

.Select--multi.is-disabled .Select-value-icon {
  cursor: not-allowed;
  border-right: 1px solid #e3e3e3; }

.Select--multi.is-disabled .Select-value-icon:hover,
.Select--multi.is-disabled .Select-value-icon:focus,
.Select--multi.is-disabled .Select-value-icon:active {
  background-color: #fcfcfc; }

@keyframes Select-animation-spin {
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn); } }

@-webkit-keyframes Select-animation-spin {
  to {
    -webkit-transform: rotate(1turn); } }

.fee-options-table {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
          align-items: center; }
  @media (max-width: 870px) {
    .fee-options-table {
      display: block; } }
  .fee-options-table > div {
    padding: 0 5px; }
    .fee-options-table > div:first-child {
      padding-left: 0; }
    @media (max-width: 870px) {
      .fee-options-table > div:last-child {
        margin-bottom: 0; } }
    @media (max-width: 870px) {
      .fee-options-table > div {
        padding: 0;
        margin-bottom: 2rem; } }
  .fee-options-table .checkbox-helper {
    text-align: center; }
    .fee-options-table .checkbox-helper__label {
      display: block; }
      @media (max-width: 870px) {
        .fee-options-table .checkbox-helper__label {
          display: none; } }
    @media (max-width: 870px) {
      .fee-options-table .checkbox-helper {
        text-align: left; } }
    .fee-options-table .checkbox-helper .Polaris-Choice {
      margin: 7px 0; }
      .fee-options-table .checkbox-helper .Polaris-Choice__Label {
        display: none; }
        @media (max-width: 870px) {
          .fee-options-table .checkbox-helper .Polaris-Choice__Label {
            display: block; } }
  .fee-options-table__price {
    max-width: 200px; }
    @media (max-width: 870px) {
      .fee-options-table__price {
        max-width: none; } }
  .fee-options-table__sort {
    max-width: 110px; }
    @media (max-width: 870px) {
      .fee-options-table__sort {
        max-width: none; } }
  .fee-options-table__remove {
    height: 60px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: end;
            align-items: flex-end; }
    @media (max-width: 870px) {
      .fee-options-table__remove {
        display: block;
        height: auto; } }

.image-container {
  margin-top: 2px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center; }
  @media (max-width: 870px) {
    .image-container {
      display: block;
      margin-top: 0; } }
  .image-container__preview {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center; }
    .image-container__preview__image {
      width: 38px;
      height: 38px;
      position: relative;
      margin-right: 5px; }
      @media (max-width: 870px) {
        .image-container__preview__image {
          width: 100px;
          height: 100px; } }
      .image-container__preview__image .Polaris-Spinner {
        position: absolute;
        top: 50%;
        left: 50%;
        margin-left: -1rem;
        margin-top: -1rem; }
        .image-container__preview__image .Polaris-Spinner--hidden {
          display: none; }
      .image-container__preview__image img {
        max-width: 100%;
        max-height: 100%;
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%); }

.inline-choice p {
  display: inline-block;
  vertical-align: top;
  padding-top: 0.4rem;
  margin-right: 1.5rem; }

.inline-choice .Polaris-ChoiceList {
  display: inline-block; }
  .inline-choice .Polaris-ChoiceList__Choices li {
    display: inline-block; }
    .inline-choice .Polaris-ChoiceList__Choices li:first-child {
      margin-right: 1.5rem; }

.fee-conditions .Polaris-FormLayout__Items {
  -webkit-box-pack: justify;
          justify-content: space-between;
  flex-wrap: inherit; }
  .fee-conditions .Polaris-FormLayout__Items .Polaris-FormLayout__Item {
    min-width: auto;
    max-width: 100%;
    flex-basis: auto; }
    .fee-conditions .Polaris-FormLayout__Items .Polaris-FormLayout__Item:last-child {
      flex-basis: 0;
      text-align: right; }
      @media (max-width: 786px) {
        .fee-conditions .Polaris-FormLayout__Items .Polaris-FormLayout__Item:last-child {
          flex-basis: auto;
          text-align: left; } }

.Card-locations .Polaris-Card {
  overflow: inherit; }

.mw-product-fees, .mw-cart-fees {
  display: block; }
  .mw-product-fees label, .mw-cart-fees label {
    display: block;
    margin-bottom: 2px; }
  .mw-product-fees ul, .mw-cart-fees ul {
    margin: 0 0 30px;
    padding: 0; }
  .mw-product-fees li, .mw-cart-fees li {
    margin-bottom: 0.25em; }
  .mw-product-fees .apply-text-fee, .mw-cart-fees .apply-text-fee {
    cursor: pointer; }
  .mw-product-fees select, .mw-cart-fees select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-position: right center;
    background-image: url(//cdn.shopify.com/s/files/1/1128/4548/t/1/assets/ico-select.svg?7023717797458160746);
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-color: #fff !important;
    padding-right: 28px;
    text-indent: 0.01px;
    text-overflow: '';
    cursor: pointer; }
  .mw-product-fees input[type="text"], .mw-product-fees select, .mw-product-fees textarea, .mw-cart-fees input[type="text"], .mw-cart-fees select, .mw-cart-fees textarea {
    padding: 8px 25px 8px 8px;
    line-height: 1.42;
    border: 1px solid #ddd;
    display: block;
    color: #333 !important;
    border-radius: inherit; }
  .mw-product-fees .required-fee label:after, .mw-cart-fees .required-fee label:after {
    content: ' *';
    color: red; }

.cart {
  min-width: 380px;
  position: relative; }
  .cart input {
    color: #333;
    max-width: 100%;
    padding: 8px 10px;
    line-height: 1.42;
    display: inline-block;
    width: auto; }
    .cart input.quantity {
      width: 100px;
      margin: 0 auto; }
  .cart .h4 {
    line-height: 1.6;
    font-size: 1em;
    font-weight: 500;
    margin: 0 0 15px; }
  .cart .h5 {
    display: block;
    font-weight: 500;
    font-size: 1em;
    line-height: 1.6;
    margin: 0 0 15px; }
  .cart p {
    margin: 0 0 15px 0; }
  .cart small {
    font-size: 0.9em; }
  .cart .full {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-left: -30px;
    margin-left: 0; }
    .cart .full:after {
      content: "";
      display: table;
      clear: both; }
    .cart .full > .item {
      padding-left: 0; }
  .cart .grid {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-left: -30px; }
  .cart .item {
    float: left;
    min-height: 1px;
    padding-left: 30px;
    vertical-align: top;
    width: 100%;
    box-sizing: border-box; }
    .cart .item img {
      border: 0 none;
      max-width: 100%; }
  .cart .one {
    width: 33.333%; }
  .cart .two {
    width: 66.666%; }
  .cart .right {
    text-align: right !important; }
  .cart .center {
    text-align: center !important; }
  .cart a {
    color: #f45b4f;
    text-decoration: none;
    background: 0 0;
    cursor: default; }
    .cart a:hover {
      color: #f89e97;
      cursor: default; }
  .cart .btn {
    display: inline-block;
    padding: 8px 16px;
    margin: 0px 0px 0px 4px;
    line-height: 1.42;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 2px;
    background-color: #f45b4f;
    font-size: 1em;
    cursor: default;
    color: #fff; }
  .cart .update {
    background-color: #bbb; }
  .cart .row {
    position: relative;
    padding-top: 10px; }
    .cart .row + .row {
      margin-top: 10px;
      border-top: 1px solid #ddd; }
    .cart .row::after {
      content: "";
      display: table;
      clear: both; }
  .cart .subtotal {
    margin: 0 0 0 10px;
    display: inline; }
  .cart .label {
    display: block;
    margin: 10px 0;
    font-size: 0.75em; }
  .cart .image {
    display: block; }
    .cart .image img {
      display: block; }
  .cart .remove {
    display: block; }
  .cart .checkout, .cart .update {
    margin-bottom: 10px !important; }

.info-Preview .Polaris-Card {
  height: 100%; }

.info-Preview .Polaris-Stack--distributionFillEvenly > .Polaris-Stack__Item {
  min-width: auto; }

.affect-Width {
  max-width: 100px; }
  @media (max-width: 870px) {
    .affect-Width {
      max-width: none; } }

.title-With-Tooltip .Polaris-Heading {
  float: left; }

.title-With-Tooltip [aria-describedby^="Tooltip"] .Polaris-Icon {
  display: inline-block;
  margin-left: 10px;
  margin-top: 1px; }

[data-portal-id^="tooltip"] .Polaris-PositionedOverlay {
  z-index: 999999999999; }

[data-portal-id^="tooltip"] .Polaris-Tooltip__Content {
  max-width: 42rem; }

.label-With-Tooltip [aria-describedby^="Tooltip"] .Polaris-Icon {
  display: inline-block;
  padding: 2px;
  vertical-align: middle;
  margin-left: 5px; }

.socialButton {
  fill: #637381; }
  .socialButton:hover {
    fill: #000000; }

#___reactour [data-tour-elem="left-arrow"] {
  display: none; }

#___reactour [data-tour-elem="right-arrow"] {
  margin-left: 0px; }

#___reactour .eTpeTG {
  color: #c4cdd5; }
  #___reactour .eTpeTG:hover {
    color: #ffffff; }

#___reactour .jWyfWJ rect {
  pointer-events: none !important; }

#___reactour .skipButton {
  position: absolute;
  left: 140px;
  bottom: 32px;
  cursor: pointer; }

.Polaris-Select__Input {
  text-rendering: auto !important; }
